---
layout: default
title: Training
suppress_header: true
extra_css:
  - training.css
---
.wrapper
  .training-picture-container
    .training-overlay
      .training-content
        %h1.text-center Training
        We organize training workshops to help your organization implement Git and GitLab quickly.
        %h3 End user training
        %p End user training workshops focus on Git concepts and the GitLab workflow.
        %h3 Git workshop
        %p A Git workshop covers Git concepts such as committing, branches, merge requests, merge conflicts, tags, cherry-picking, bisecting and rebasing.
        %h3 GitLab flow workshop
        %p A GitLab flow workshop help your organization develop a good Git workflow
        %h3 GitLab administrator workshop
        %p
          A GitLab administrator workshop covers:
        %ul
          %li GitLab architecture overview
          %li GitLab fundamentals
          %li UI walkthrough
          %li Admin panel
          %li Admin tasks
          %li Backups, troubleshooting
        %p
        %h3 Cost for each workshop is $2,500
        %p
          Workshops are delivered via web-conferencing and are recorded for up to 20 people.
          Each workshop takes approximately 4 hours.
        %p
          And we're open to discussing other materials to cover and other durations.
          Please fill out the form below if you are interested.
        %br/
  .centered-form.training-form
    %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
    %form#mktoForm_1068
    :javascript
      MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1068, function(form) {
          form.onSuccess(function(values, followUpUrl) {

            form.getFormElem().hide();
            document.getElementById('confirmform').style.visibility = 'visible';

            dataLayer.push({event: 'mktoLead', mktoFormId: form.getId()});
            return false;
          });
          function getgacid() {
            try {
              var tracker = ga.getAll()[0];
              return tracker.get('clientId');
            } catch (e) {
              return 'n/a';
            }
          }
          form.vals({
            'gacid': getgacid()
          });
      });
    #confirmform{style: "visibility:hidden;"}
      %p Submission received! We'll be in touch shortly.
